requires "Exobrain" => "1.08";
requires "Exobrain::Agent" => "0";
requires "Exobrain::Agent::Poll" => "0";
requires "Exobrain::Component" => "0";
requires "Exobrain::Config" => "0";
requires "Exobrain::Measurement::Geo" => "0";
requires "JSON::Any" => "0";
requires "Method::Signatures" => "0";
requires "Moose" => "0";
requires "Moose::Role" => "0";
requires "Try::Tiny" => "0";
requires "WWW::Mechanize" => "0";
requires "constant" => "0";
requires "feature" => "0";

on 'configure' => sub {
  requires "ExtUtils::MakeMaker" => "6.30";
};

on 'develop' => sub {
  requires "Pod::Coverage::TrustPod" => "0";
  requires "Test::Pod" => "1.41";
  requires "Test::Pod::Coverage" => "1.08";
};